## libanyevent-http-scopedclient-perl 0.0.5

=== debian/changelog ===
libanyevent-http-scopedclient-perl (0.0.5-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 19:54:56 +0100

libanyevent-http-scopedclient-perl (0.0.5-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 09:43:01 +0000

libanyevent-http-scopedclient-perl (0.0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #726764)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 26 Jul 2014 15:01:15 +0200
