=== debian/control ===
Source: libanyevent-http-scopedclient-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libanyevent-perl,
                     libanyevent-http-perl,
                     libmoose-perl,
                     liburi-perl,
                     libhttp-message-perl,
                     libnamespace-autoclean-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-http-scopedclient-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-http-scopedclient-perl.git
Homepage: https://metacpan.org/release/AnyEvent-HTTP-ScopedClient

Package: libanyevent-http-scopedclient-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-http-perl,
         libmoose-perl,
         liburi-perl,
         libhttp-message-perl,
         libnamespace-autoclean-perl
Description: AnyEvent::HTTP based scoped client
 AnyEvent::HTTP::ScopedClient is based on the Node.js Scoped-http-client.
 This module provides a simple wrapper around the AnyEvent::HTTP for using
 a easy event based HTTP client in Perl.
