=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-HTTP-ScopedClient   .*/AnyEvent-HTTP-ScopedClient-v?@ANY_VERSION@@ARCHIVE_EXT@$
